 body				{ background: #ffffff; color: #000000; font-family: arial; font-size: 16px; margin: 0px; position: relative; -webkit-overflow-scrolling: touch;}
 h1				{ color: #000000; font-size: 24px; font-weight: bold; text-align: right; margin: 0px; padding-right: 20px; padding-bottom: 5px; }
 h2				{ color: #262e33; font-size: 24px; font-weight: bold; text-align: right; }
 table				{ border-collapse: collapse; }
 td				{ text-align: center; vertical-align: top; color: #000000; font-size: 13px; direction: rtl; }
 input, select, textarea		{ font-family: arial; background: #ffffff; border: 1px solid #d3d3d3; font-size: 13px; color: #808080; }
 img				{ border: 0px; }
 form				{ margin: 0px; }

a:link				{ color: #909090; font-size: 13px; text-decoration: none; font-weight: normal; }
a:visited			{ color: #909090; font-size: 13px; text-decoration: none; font-weight: normal; }
a:hover			{ color: #909090; font-size: 13px; text-decoration: underline; font-weight: normal; }
a:active			{ color: #909090; font-size: 13px; text-decoration: none; font-weight: normal; }

.subjects_links:link		{ color: #231c66; font-size: 14px; text-decoration: none; font-weight: normal; }
.subjects_links:visited	{ color: #231c66; font-size: 14px; text-decoration: none; font-weight: normal; }
.subjects_links:hover	{ color: #231c66; font-size: 14px; text-decoration: underline; font-weight: normal; }
.subjects_links:active	{ color: #231c66; font-size: 14px; text-decoration: none; font-weight: normal; }

.no_border			{ border: 0px; background: transparent; }

.favorites_links:link	{ color: #000000; font-size: 14px; text-decoration: none; font-weight: normal; padding: 5px 14px 5px 10px; }
.favorites_links:visited	{ color: #000000; font-size: 14px; text-decoration: none; font-weight: normal; padding: 5px 14px 5px 10px; }
.favorites_links:hover	{ color: #000000; font-size: 14px; text-decoration: none; font-weight: normal; padding: 5px 14px 5px 10px; }
.favorites_links:active	{ color: #000000; font-size: 14px; text-decoration: none; font-weight: normal; padding: 5px 14px 5px 10px; }

.filter_links:link		{ color: #000000; font-size: 15px; text-decoration: none; font-weight: normal; padding: 5px 14px 5px 40px; }
.filter_links:visited	{ color: #000000; font-size: 15px; text-decoration: none; font-weight: normal; padding: 5px 14px 5px 40px; }
.filter_links:hover		{ color: #000000; font-size: 15px; text-decoration: none; font-weight: normal; padding: 5px 14px 5px 40px; }
.filter_links:active		{ color: #000000; font-size: 15px; text-decoration: none; font-weight: normal; padding: 5px 14px 5px 40px; }

.filter_links_dd:link	{ color: #000000; font-size: 15px; text-decoration: none; font-weight: normal; padding: 5px 14px 5px 13px; }
.filter_links_dd:visited	{ color: #000000; font-size: 15px; text-decoration: none; font-weight: normal; padding: 5px 14px 5px 13px; }
.filter_links_dd:hover	{ color: #000000; font-size: 15px; text-decoration: none; font-weight: normal; padding: 5px 14px 5px 13px; }
.filter_links_dd:active	{ color: #000000; font-size: 15px; text-decoration: none; font-weight: normal; padding: 5px 14px 5px 13px; }

.pages_links:link		{ color: #000000; font-size: 15px; text-decoration: none; font-weight: normal; padding: 5px 14px 5px 40px; }
.pages_links:visited		{ color: #000000; font-size: 15px; text-decoration: none; font-weight: normal; padding: 5px 14px 5px 40px; }
.pages_links:hover		{ color: #000000; font-size: 15px; text-decoration: underline; font-weight: normal; padding: 5px 14px 5px 40px; }
.pages_links:active		{ color: #000000; font-size: 15px; text-decoration: none; font-weight: normal; padding: 5px 14px 5px 40px; }

.tours_pages_links:link	{ color: #000000; font-size: 15px; text-decoration: none; font-weight: normal; }
.tours_pages_links:visited	{ color: #000000; font-size: 15px; text-decoration: none; font-weight: normal; }
.tours_pages_links:hover	{ color: #000000; font-size: 15px; text-decoration: underline; font-weight: normal; }
.tours_pages_links:active	{ color: #000000; font-size: 15px; text-decoration: none; font-weight: normal; }

.page_header_1 		{ color: #000000; font-size: 22px; font-weight: bold; border-top: 1px solid #ffffff; margin-top: 5px; }

#building_page_content	{ margin: 0px 19px; direction: rtl; line-height: 18px; letter-spacing: 10%; font-size: 14px; text-align: right; }
#building_page_content a	{ font-size: 14px; color: #333399; text-decoration: underline; }
#building_page_content a:hover	{ font-size: 14px; color: #333399; text-decoration: underline; }

#tour_left_content		{ margin: 10px; font-size: 14px; }
#tour_left_content div	{ }
#tour_left_content a		{ font-size: 14px; color: #333399; text-decoration: underline; }
#tour_left_content a:hover	{ font-size: 14px; color: #333399; text-decoration: underline; }

#slideshow_tour		{ width: 646px; height: 485px; margin: 0px; }
#slideshow_tour img		{ display: none; }

#slideshow_homepage		{ width: 275px; height: 91px; margin: 0px; }
#slideshow_homepage img	{ display: none; }

#slideshow_filter		{ width: 171px; height: 131px; margin: 0px; }
#slideshow_filter img		{ display: none; }

#nav				{ position: absolute; top: 80px; text-align: left; width: 646px; margin-bottom: 11px; z-index: 1; }
#nav a				{ border: 0px solid #ccc; background: transparent; color: #000; text-decoration: none; margin: 0px 4px; padding: 0px;  }
#nav a.activeSlide		{ text-decoration: underline; }
#nav a:focus			{ outline: none; }

#controller			{ position: absolute; top: 78px; z-index: 3; }
#audio_player			{ position: absolute; top: 74px; z-index: 3; }

.transparent {
        zoom: 1;
        filter: alpha(opacity=50);
        opacity: 0.5;
}

.myButton_white {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6) );
	background:-moz-linear-gradient( center top, #ffffff 5%, #f6f6f6 100% );
	-pie-background:linear-gradient( center top, #ffffff 5%, #f6f6f6 100% );
	background-color:#ffffff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#666666;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:3px 0px;
	text-align:center;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
	width:90px;
	behavior: url(http://www.vtlv.co.il/include/PIE.php);
}.myButton_white:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f6f6f6), color-stop(1, #ffffff) );
	background:-moz-linear-gradient( center top, #f6f6f6 5%, #ffffff 100% );
	-pie-background:linear-gradient( center top, #f6f6f6 5%, #ffffff 100% );
	background-color:#f6f6f6;
	behavior: url(http://www.vtlv.co.il/include/PIE.php);
}.myButton_white:active {
	position:relative;
	top:1px;
}

.myButton_red {
	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100) );
	background:-moz-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
	-pie-background:linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
	background-color:#fe1a00;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #d83526;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:3px 0px;
	text-align:center;
	text-decoration:none;
	text-shadow:1px 1px 0px #b23e35;
	width:90px;
	behavior: url(http://www.vtlv.co.il/include/PIE.php);
}.myButton_red:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00) );
	background:-moz-linear-gradient( center top, #ce0100 5%, #fe1a00 100% );
	-pie-background:linear-gradient( center top, #ce0100 5%, #fe1a00 100% );
	background-color:#ce0100;
	behavior: url(http://www.vtlv.co.il/include/PIE.php);
}.myButton_red:active {
	position:relative;
	top:1px;
}

.myButton_orange {
	-moz-box-shadow:inset 0px 1px 0px 0px #f9eca0;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f9eca0;
	box-shadow:inset 0px 1px 0px 0px #f9eca0;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f0c911), color-stop(1, #f2ab1e) );
	background:-moz-linear-gradient( center top, #f0c911 5%, #f2ab1e 100% );
	-pie-background:linear-gradient( center top, #f0c911 5%, #f2ab1e 100% );
	background-color:#f0c911;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #e65f44;
	display:inline-block;
	color:#c92200;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:3px 0px;
	text-align:center;
	text-decoration:none;
	text-shadow:1px 1px 0px #ded17c;
	width:90px;
	behavior: url(http://www.vtlv.co.il/include/PIE.php);
}.myButton_orange:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f2ab1e), color-stop(1, #f0c911) );
	background:-moz-linear-gradient( center top, #f2ab1e 5%, #f0c911 100% );
	-pie-background:linear-gradient( center top, #f2ab1e 5%, #f0c911 100% );
	background-color:#f2ab1e;
	behavior: url(http://www.vtlv.co.il/include/PIE.php);
}.myButton_orange:active {
	position:relative;
	top:1px;
}

/* Buttons */
#search_top_submit_btn	{width: 28px;height: 100%;background: transparent;border: 0px;position: absolute;top: 0;left: 0;}
#choose_area a			{ color: #4e534d; }
#choose_area a:hover		{ color: #4e534d; }
#choose_category a		{ color: #4e534d; }
#choose_category a:hover	{ color: #4e534d; }	

.green_bar_links:link	{ color: #fff; font-size: 18px; text-decoration: none; font-weight: normal; }
.green_bar_links:visited	{ color: #fff; font-size: 18px; text-decoration: none; font-weight: normal; }
.green_bar_links:hover	{ color: #577f02; font-size: 18px; text-decoration: none; font-weight: normal; }
.green_bar_links:active	{ color: #fff; font-size: 18px; text-decoration: none; font-weight: normal; }

.night_life_links:link	{ color: #fff; font-size: 18px; text-decoration: none; font-weight: normal; }
.night_life_links:visited	{ color: #fff; font-size: 18px; text-decoration: none; font-weight: normal; }
.night_life_links:hover	{ color: #493939; font-size: 18px; text-decoration: none; font-weight: normal; }
.night_life_links:active	{ color: #fff; font-size: 18px; text-decoration: none; font-weight: normal; }

/* Homepage */
#vtlv_board			{  }

#top_bg_div			{ position: absolute; top: 0px; left: 0px; width: 100%; }
#top_bg_table			{ width: 100%; height: 2px; background: url(../images/hp/top-bg.png) repeat-x top; }
#top_bg_td			{ width: 100%; height: 2px; }

#main_table			{ width: 990px; height: 617px; direction: ltr; }
#main_table_search		{ background: url(../images/hp/search.png) no-repeat top; width: 261px; height: 94px; }
#main_table_contact		{ width: 52px; height: 94px; }
#main_table_contact img	{ width: 52px; height: 94px; }
#main_table_contact_b	{ width: 80px; height: 94px; }
#main_table_construction	{ width: 62px; height: 94px; }
#main_table_construction img	{ width: 62px; height: 94px; }
#main_table_vtlv_board_b	{ width: 89px; height: 94px; }
#main_table_vtlv_board	{ width: 143px; height: 94px; }
#main_table_vtlv_board img	{ width: 54px; height: 94px; }
#main_table_tour_guide_b	{ width: 92px; height: 94px; }
#main_table_tour_guide	{ width: 85px; height: 94px; }
#main_table_tour_guide img	{ width: 85px; height: 94px; }
#main_table_logo_b		{ width: 73px; height: 94px; }
#main_table_logo		{ width: 141px; height: 94px; }
#main_table_logo img		{ width: 141px; height: 94px; }
#main_table_header		{ background: url(../images/hp/header.png) no-repeat top; width: 989px; height: 212px; }
#main_table_header_div	{ margin-top: 7px; font-size: 18px; color: #fff; }
#designers_shop		{ width: 140px; height: 84px; }
#designers_shop_btn		{ width: 131px; height: 64px; }
#tlv_rest			{ width: 143px; height: 136px; }
#tlv_rest_btn			{ width: 136px; height: 97px; }
#vtlv_news			{ width: 215px; height: 263px; }
#real_estate			{ width: 153px; height: 101px; }
#real_estate_btn		{ width: 145px; height: 98px; }
#tour_tlv_title		{ background: url(../images/hp/tour-tlv-title.png) no-repeat top; width: 259px; height: 28px; }
#tour_tlv_building_number	{ background: url(../images/hp/tour-tlv-building-number.png) no-repeat top; width: 66px; height: 67px; }
#tour_tlv_building_street	{ background: url(../images/hp/tour-tlv-building-street.png) no-repeat top; width: 193px; height: 67px; }
#hair_stylists		{ width: 133px; height: 43px; }
#hair_stylists_btn		{ width: 132px; height: 43px; }
#tour_tlv_building_name	{ background: url(../images/hp/tour-tlv-building-name.png) no-repeat top; width: 259px; height: 58px; }
#worth_visiting		{ width: 153px; height: 32px; }
#worth_visiting_btn		{ width: 145px; height: 28px; }
#city_square			{ width: 140px; height: 64px; }
#city_square_btn		{ width: 134px; height: 53px; }
#buildings_tell		{ width: 153px; height: 31px; }
#buildings_tell_btn		{ width: 145px; height: 27px; }
#food_delivery		{ width: 143px; height: 74px; }
#food_delivery_btn		{ width: 137px; height: 66px; }
#my_house			{ background: url(../images/hp/my-house.png) no-repeat top; width: 259px; height: 67px; }
#my_house_div			{ margin-right: 25px; margin-top: 4px; }
#my_house_title		{ font-size: 14px; color: #000; text-decoration: underline; font-weight: bold; }
#my_house_div a		{ font-size: 13px; color: #2d2d88; text-decoration: underline; }
#my_house_div a:hover		{ font-size: 13px; color: #2d2d88; text-decoration: underline; }
#statues			{ width: 153px; height: 33px; }
#statues_btn			{ width: 145px; height: 27px; }
#menashye_station		{ width: 140px; height: 66px; }
#menashye_station_btn	{ width: 134px; height: 53px; }
#graffiti			{ width: 153px; height: 32px; }
#graffiti_btn			{ width: 145px; height: 28px; }
#night_life			{ width: 143px; height: 53px; }
#night_life_btn		{ width: 136px; height: 44px; }
#building_a_day		{ background: url(../images/hp/building-a-day.png) no-repeat top; width: 259px; height: 90px; }
#building_a_day_div		{ margin-right: 25px; margin-top: 9px; }
#building_a_day_title	{ font-size: 14px; color: #000; text-decoration: underline; font-weight: bold; }
#building_a_day_archive	{ font-size: 12px; }
#building_a_day_archive a	{ font-size: 12px; color: #2d2d88; text-decoration: underline; }
#building_a_day_archive a:hover{ font-size: 12px; color: #2d2d88; text-decoration: underline; }
#building_a_day_text		{ font-size: 13px; }
#building_a_day_text a	{ font-size: 13px; color: #2d2d88; text-decoration: underline; }
#building_a_day_text a:hover	{ font-size: 13px; color: #2d2d88; text-decoration: underline; }
#lost_city			{ width: 153px; height: 34px; }
#lost_city_btn		{ width: 145px; height: 28px; }
#going_out			{ background: url(../images/hp/going-out.png) no-repeat top; width: 730px; height: 47px; }
#going_out_div		{ margin-right: 20px; margin-top: 10px; font-size: 18px; color: #fff; }
#guided_tours_btn		{ width: 134px; height: 53px; }
#city_sqaure			{ vertical-align: middle; }

/* Homepage Hovers */
#designers_shops_div		{ position: absolute; margin-top: 50px; margin-right: 35px; }
#bride_dresses_btn		{ width: 104px; height: 26px; }
#tlv_rest_div			{ position: absolute; margin-top: 80px; margin-right: 30px; }
#kosher_rest			{ width: 119px; height: 24px; }
#romantic_rest		{ width: 119px; height: 24px; }
#designers_shop_main_div	{ position: absolute; margin-right: 4px; }
#tlv_rest_main_div		{ position: absolute; margin-right: 4px; }

/* Buildings Window */
#buildings_window		{ position: absolute; top: 79px; margin-right: 190px; width: 434px; height: 551px; background: url(../images/hp/buildings_window.jpg) no-repeat top; }
#buildings_window_scroll	{ overflow: auto; width: 417px; height: 515px; margin-top: 27px; }
#full_sized_img		{ width: 100%; height: 100%; margin: 0 auto; z-index: 200; top: 0px; left: 0px; position: absolute; background: #000000; }
#main_img_fs			{ height: 100%; margin: 0 auto; }
#fs_div			{ width: 100%; height: 100%; position: absolute; top: 0px; z-index: 199; background: #000000; }

/* Archive Window */
#archive_window		{ position: absolute; top: 79px; margin-right: 190px; width: 434px; height: 551px; background: url(../images/hp/buildings_window.jpg) no-repeat top; z-index: 100; }
#archive_window_scroll	{ overflow: auto; width: 417px; height: 515px; margin-top: 27px; }
#archive_close_div		{ position: absolute; top: -17px; margin-right: 412px; z-index: 2; }

/* Header */
.header_links_margin		{ margin-top: 42px; }
.header_links:link		{ color: #545454; font-size: 14px; text-decoration: none; font-weight: normal; }
.header_links:visited	{ color: #545454; font-size: 14px; text-decoration: none; font-weight: normal; }
.header_links:hover		{ color: #000; font-size: 14px; text-decoration: none; font-weight: normal; }
.header_links:active		{ color: #545454; font-size: 14px; text-decoration: none; font-weight: normal; }
#search_bar_hp		{ margin-top: 41px; margin-right: 40px; }
#main-menu .navbar { min-height: 20px; } 
/* Ticker */
.ticker_title			{ font-weight: bold; text-decoration: underline; }
#marquee			{ height: 313px; overflow:hidden; position: relative; margin-top: 10px; }
#marqueeContent		{ width: 250px; position:absolute; top: 0; }
ul.marqueeUL			{ list-style: none !important; padding: 0px 5px 0px 0px; margin: 0px; }
ul.marqueeUL li			{ margin: 0 0 5px; padding: 0px; font-weight: normal; }

/* Renovation */
#renovation_table		{ width: 990px; height: 94px; direction: ltr; }
#r_text			{ width: 128px; height: 487px; }
#r_img				{ width: 678px; height: 487px; }
#r_text			{ width: 184px; height: 487px; }
.r_btn_div			{ margin-bottom: 5px; }
#r_pros_div			{ margin-top: 10px; margin-right: 10px; }
#r_pros_ext_div		{ margin-top: 5px; margin-right: 10px; }
#r_pros_div a, #r_pros_ext_div a { font-size: 14px; color: #000080; text-decoration: underline; }
#r_pros_div a:hover, #r_pros_ext_div a:hover { font-size: 14px; color: #000080; text-decoration: none; }
#r_img_contents		{ width: 648px; height: 487px; border: 1px solid #000; margin-right: 10px; }
#r_left_img_bg		{ width: 184px; height: 487px; border: 1px solid #000; }
#r_img_text, #r_left_img_text		{ font-size: 14px; margin: 10px; }
.r_users a			{ font-size: 14px; color: #000080; text-decoration: underline; }
.r_users a:hover		{ font-size: 14px; color: #000080; text-decoration: none; }

/* New HP */
#main-container { max-width: 842px; }
.menu_blank			{ background: url(../images/other/menu-blank.png) repeat-x top; }
/* #hp_header_table		{ width: 817px; height: 297px; background: url(../images/design/header.jpg) no-repeat top; direction: ltr; } */
#hp-header { height: 224px; margin-top: 48px; background: url(../images/design/header-new.jpg) no-repeat top; position: relative; background-position: 100%; background-size: 600px; height: 165px; margin-top: 12px;}
#hp_header_td			{ width: 817px; height: 253px; }
#hp_question_mark		{ width: 64px; height: 44px; }
#hp_question_mark div		{ margin-top: 7px; margin-right: 8px; }
#question_mark_btn		{ width: 30px; height: 25px; }
#hp_enter_btn			{ width: 67px; height: 44px; margin: 14px auto 0;}
#hp_enter_btn div		{ margin-top: 7px; margin-right: 10px; }
#hp_submit_btn		{ width: 67px; height: 25px; }
#hp_building_name		{ width: 205px; height: 44px; }
#hp_street_number		{ width: 116px; height: 44px; }
#hp_street_address		{ width: 185px; height: 44px; }
#hp_virtual_tour_title	{ width: 161px; height: 44px; }
#hp_header_search_div	{ position: absolute; bottom: 3px; left: 0; width: 174px; height: 24px;background: #ffffff; border: 1px solid #d3d3d3; color: #808080;}
input#q { border:0; line-height:22px; padding: 0 6px; width: 146px; box-sizing: border-box; font-size: 11px;}
#hp_header_search_div .search-icon { font-size: 11px;}
#hp_search_by_name_div	{ margin-right: 17px; margin-top: 13px; }
#search_by_name		{ width: 175px; height: 15px; font-size: 12px; border: 0px; background: transparent; }
#search_by_name_area		{ position: absolute; z-index: 200; }
#hp-buttons-col a:nth-of-type(2), #hp-buttons-col a:first-of-type { margin-top: 0; }
#hp-buttons-col a:nth-last-of-type(2), #hp-buttons-col a:last-of-type { margin-bottom: 0; }
#main-menu .navbar { background: rgba(0,0,0,0); border: 0; margin: 12px auto;}
#main-menu .navbar .navbar-nav>li>a {color: #a2352e; font-size: 14px; font-weight: normal; padding-top: 6px;}
#main-menu .navbar .navbar-nav>li>a:hover, #main-menu .navbar .navbar-nav>li>a:focus { background: none; text-decoration:underline; }
#main-menu .navbar-nav { width: 100%; }
#main-menu .navbar-toggle { width: 116px; font-size: 18px !important; color: #90231c; border: 1px inset rgba(144, 35, 28, .5); float: none; height: 34px; text-align: right;}
#main-menu .toggle-title { position: absolute; top: 6px; left: 20px; line-height: 1; }
#main-menu .navbar-toggle .icon-bar { background-color: #90231c; }
#hp-buttons-col { padding-left: 0; display: block; width: auto; margin: 12px auto 24px;}
#hp-buttons-col a { margin: 3px 3px 2px; display: inline-block; }
#hp-empty-col div { border: 1px solid; margin: 18px 0;}
#hp-empty-col img { max-width: 100%; height: auto; }
#search-address-wrap {width: 100%; height: 213px; border: 2px solid #d5d5d5;border-radius: 3px;background-color: #f1f1f1;text-align: right;padding: 0 12px;}
#search-address-wrap form { display: inline-block; }
form#search_street { width: 64%; margin-left: 4%; }
form#search_street_number { width: 32%; margin-right: -4px; }
form#search_by_name_form { width: 100%; }
#search-address-wrap form input { border: 1px solid #c4c4c4; height: 37px; padding: 14px 10px; color: #837779; width: 100%; font-size: 16px;}
.search-title {font-weight: bold;font-size: 18px;line-height: 1;text-align: center;margin-top: 12px;margin-bottom: 12px;}
#hp_street_number_div	{ margin-right: 13px; margin-top: 13px; }
#street_number		{ width: 70px; height: 15px; font-size: 12px; border: 0px; background: transparent; }
#search_num			{ position: absolute; z-index: 200; }
#hp_street_address_div	{ margin-right: 20px; margin-top: 13px; }
#street_name			{ border: 0px;background: transparent;width: 251px;height: 37px;border: 1px solid #c4c4c4; }
#search_area			{ position: absolute; z-index: 200; }

#hp_contents_table		{ width: 817px; height: 10px; }
#hp_buttons_td		{ width: 135px; height: 10px; }
#hp_buttons_div div		{ margin-top: 1px; }
#gallery-side-col ul {list-style: none;padding: 0; height:0; overflow: hidden;}
#gallery-side-col ul.in { height: auto;}
#gallery-side-col li.category-li.featured {margin-top: 12px;}
#gallery-side-col a { line-height: 20px; color: #34116e; font-size: 16px; font-weight: bold; font-family: "Arial"; } 
#gallery-side-col a:hover, #gallery-side-col .active a { color: #000; text-decoration: none;}
#gallery-side-col a:hover {text-decoration: underline;}
#gallery-side-col .active a:hover {cursor: default;text-decoration: none;} 
#gallery-container { margin-bottom: 124px; }
#gallery-container h2 {font-family: "Times New Roman"; font-size: 32px;text-decoration: underline;text-align: center;color: #aa3434;font-weight: normal;margin-bottom: 24px; margin-top: 40px; margin-bottom: 0;}
#gallery-container .h3, #gallery-container h3 { color: #000; font-size: 20px; font-weight: normal; font-family: "Arial"; text-decoration: underline;}
#gallery-container .h3 { padding: 3px 18px 6px; }
#gallery-main-ul {padding: 0;margin-top: 18px;list-style: none;}	
#gallery-main-ul li { vertical-align: bottom; display: inline-block; width: 150px; line-height: 18px; text-align: center; margin: 12px 6px 12px 5px; cursor: pointer; }
#gallery-main-ul a {color: #462222;font-size: 12px;font-family: arial; line-height: 14px; text-align: right;text-decoration: none;}
span.image_description {display: inline-block;padding: 3px 6px;border: 1px solid #d5d6eb;width: 150px;height: 52px; overflow: hidden;}
#gallelry-modal .modal-backdrop { background-color:rgb(211, 211, 211); opacity: 0.7; }
div#gallelry-modal .spinning { display: none; }
div#gallelry-modal.loading .spinning { display: inline-block; }
.glyphicon.spinning { animation: spin 1s infinite linear; -webkit-animation: spin2 1s infinite linear; }
@keyframes spin { from { transform: scale(1) rotate(0deg); } to { transform: scale(1) rotate(360deg); } }
@-webkit-keyframes spin2 { from { -webkit-transform: rotate(0deg); } to { -webkit-transform: rotate(360deg); } }
#gallelry-modal .modal-dialog { max-width: 90%; max-height: 80%; /* top: 50%; */ margin: 0 auto; /* transform: translateY(-50%); */}
#gallelry-modal .modal-header { border: 0; position: absolute; top: 0; padding: 0; transform: translateY(-100%);}
#gallelry-modal .modal-header { -webkit-transform: translateY(-100%);}
#gallelry-modal .modal-header { -moz-transform: translateY(-100%);}
#gallelry-modal .modal-header { -ms-transform: translateY(-100%);} 
#gallelry-modal button.close { opacity: 1; } 
#gallelry-modal button.close span { color: #462222; font-size: 24px; background-color: #f9f9f7; opacity: 1; text-shadow: none; padding: 3px 6px; border: 3px solid #000; font-weight: 100; } 
#gallelry-modal button.close:focus { outline: 0; }
#gallelry-modal button.close:hover span { background: #f1f1f1; }
#gallelry-modal-body { padding: 0; background: #f9f9f7; border: 3px solid #000; }
#gallelry-modal .modal-content { border-radius: 0; box-shadow: none; background-color: rgba(0,0,0,0); border: 0; }
#desc_frame { overflow: auto; text-align: right; padding: 6px; color: #462222; font-size: 14px; font-family: arial; line-height: 18px;}
#desc_frame a { font-size: 14px; font-family: arial; line-height: 18px; color: rgb(0, 0, 238); text-decoration: underline;}
#image-frame img { max-width: 100%; height: auto;}
#hp_slideshow			{ width: 209px; height: 157px; }
#hp_slideshow img		{ width: 209px; height: 157px; display: block; }
.single_record_content	{ color: #000; font-weight: bold; font-size: 14px; margin-right: 8px; }
.single_record_content a	{ font-size: 14px; color: #333399; text-decoration: underline; }
.single_record_content a:hover{ font-size: 14px; color: #333399; text-decoration: underline; }
.single_record_content_320	{ color: #000; font-weight: bold; font-size: 14px; margin: 6px 12px 16px 15px; }
.single_record_content_320 a	{ font-size: 14px; color: #333399; text-decoration: underline; }
.single_record_content_320 a:hover{ font-size: 14px; color: #333399; text-decoration: underline; }
.single_record_more		{ color: #000; font-weight: bold; font-size: 14px; margin-right: 9px; margin-top: 1px; }
.single_record_more a		{ font-size: 14px; color: #333399; font-weight: bold; text-decoration: underline; }
.single_record_more a:hover	{ font-size: 14px; color: #333399; font-weight: bold; text-decoration: underline; }
#slideshow_div		{ margin: 8px 8px 3px 0px; }
#slideshow_desc		{ color: #000; font-weight: bold; font-size: 14px; margin: 0px 10px 0px 3px; }
#slideshow_desc a		{ font-size: 14px; color: #333399; text-decoration: underline; }
#slideshow_desc a:hover	{ font-size: 14px; color: #333399; text-decoration: underline; }

#sitemap_table		{ width: 817px; height: 225px; }
#sitemap_title		{ width: 817px; height: 55px; }
#sitemap_title div		{ margin-right: 42px; font-size: 18px; color: #535353; }
.sitemap_td			{ width: 155px; height: 170px; }
.sitemap_td div		{ line-height: 20px; }
.sitemap_td a			{ font-size: 14px; color: #171704; text-decoration: underline; }
.sitemap_td a:hover		{ font-size: 14px; color: #171704; text-decoration: none; }

#fun_div			{ font-size: 13px; margin-top: 5px; margin-right: 5px; }
#fun_div a			{ font-size: 13px; color: #333399; text-decoration: underline; }
#fun_div a:hover		{ font-size: 13px; color: #333399; text-decoration: underline; }

#dev				{ margin-top: 5px; margin-bottom: 5px; font-size: 11px; text-align: left; }
#dev a				{ font-size: 11px; color: #333; }
#dev img			{ width: 60px; height: 25px; vertical-align: middle; margin: 0px 2px 8px 0px; }

@media (min-width: 480px) {
	#hp_header_search_div {top: 0; bottom: auto;}
	#hp-buttons-col	{ display: inline-block; width: 392px; }
}
@media (min-width: 768px) {
	#hp-header { background-size: 812px; height: 224px; margin-top: 26px; background-size: 100%;}
	#main-menu .navbar {margin: 6px auto 12px;}
	#main-menu .navbar li { width: 25%; }
	#main-menu .navbar .navbar-nav>li>a {padding: 0;}
	#hp-buttons-col { width: 196px;; margin: 0;}
	#hp-buttons-col a:nth-of-type(2n-1) { margin-right: 0; }
	#hp-search-address { width: calc(100% - 196px);}
}
@media (min-width: 992px) {
    #hp-empty-col{ width: 187px;  padding-right: 2px;}
	#hp-buttons-col { width:196px; display: block; margin: 0;}
    #hp-search-address { width: 459px; padding-right: 15px; }    
	#hp-empty-col div {margin: 0;}
	#gallery-side-col { width: 14%; padding-right: 0; padding-left: 0; }
	#gallery-main { width: 86%; padding-left: 6px;}
	#gallery-side-col ul { text-align: right; height: auto; }
	#gallery-container .h3 { padding: 1px 6px; background: none; border: 0;}
	#gallery-main-ul { text-align: right; margin-right: -6px; margin-left: -6px;}

}
	